## node-bootstrap-switch 3.3.4+dfsg+really3.3.3

=== debian/changelog ===
node-bootstrap-switch (3.3.4+dfsg+really3.3.3-3) unstable; urgency=medium

  * team upload

  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 19:46:44 +0100

node-bootstrap-switch (3.3.4+dfsg+really3.3.3-2) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Add closing bug in changelog

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * Drop build-dependency to nodejs

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 22:41:47 +0100

node-bootstrap-switch (3.3.4+dfsg+really3.3.3-1) unstable; urgency=medium

  * Team upload
  * Downgrade to 3.3.3 since 3.3.4 is broken (Closes: #970782)

 -- Xavier Guimard <yadd@debian.org>  Thu, 22 Oct 2020 18:12:28 +0200

node-bootstrap-switch (3.3.4+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Create dist/js and dist/css during build

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Use dh-sequence-nodejs
  * New upstream version 3.3.4+dfsg
  * Refresh babel patch

 -- Xavier Guimard <yadd@debian.org>  Thu, 22 Oct 2020 12:34:11 +0200

node-bootstrap-switch (3.3.3+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #970786)

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Sep 2020 11:41:07 +0000
