=== debian/control ===
Source: node-bootstrap-switch
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-babel7
 , terser
 , node-less
 , libjs-highlight.js
Standards-Version: 4.6.0
Homepage: https://bttstrp.github.io/bootstrap-switch
Vcs-Git: https://salsa.debian.org/js-team/node-bootstrap-switch.git
Vcs-Browser: https://salsa.debian.org/js-team/node-bootstrap-switch
Rules-Requires-Root: no

Package: node-bootstrap-switch
Architecture: all
Depends:
 ${misc:Depends}
 , libjs-highlight.js
Provides: libjs-bootstrap-switch (=${source:Version})
Description: Turn checkboxes and radio buttons into toggle switches
 This library can be used to display checkboxes and radio buttons as toggle
 switches in webpages.
 .
 This package includes two versions of the library:
  1. Code targeted at Node.js which can be used with module bundlers like
  webpack or rollup.
  2. Code which can be directly run in browsers.
