=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
	echo "Disable require test, library targetting browser"

override_dh_fixperms:
	dh_fixperms
	chmod -R -x debian/node-bootstrap-switch/usr/share/nodejs/bootstrap-switch/src/less/bootstrap3/*.less
	chmod -R -x debian/node-bootstrap-switch/usr/share/nodejs/bootstrap-switch/src/less/bootstrap3/mixins/*.less
