=== debian/watch ===
version=4
opts=\
repack,repacksuffix=+dfsg,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-bootstrap-switch-$1/ \
 https://github.com/Bttstrp/bootstrap-switch/tags .*/archive/.*/v?([\d\.]+).tar.gz
